Make joomla 1.5 component to be compatible for joomla 3.0

CANCELLED
Bids
13
Avg Bid (USD)
$236
Project Budget (USD)
$30 - $250

Project Description:
Hello,
the work is to make a component for joomla 1.5 to be compatible and installable on joomla 3.0
The component in question is also integrated with jomsocial with the plugin. That means, it should also work on the latest jomsocial version.

ask me your questions if you have it
thanks

Skills required:
Joomla, MySQL, PHP, Software Architecture
Hire panter011
Project posted by:
panter011 Switzerland
Verified
Public Clarification Board
Bids are hidden by the project creator. Log in as the employer to view bids or to bid on this project.
You will not be able to bid on this project if you are not qualified in one of the job categories. To see your qualifications click here.


$ 400
in 5 days
$ 350
in 5 days
$ 250
in 7 days
$ 350
in 4 days
$ 120
in 2 days
$ 250
in 7 days
$ 250
in 4 days
$ 110
in 3 days
$ 170
in 3 days
$ 150
in 3 days